﻿* {
	margin: 0;
	padding: 0;
}
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}
body {
    background: #f1f1f1;
    color: #222222;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
}
ul li, li {
    list-style: none outside none;
}
img {
	border: 0;
}
label {
	cursor: pointer;
}
hr {
    border-color: #e5e5e5;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    size: 1px;
	margin: 8px 0;
}
h1, .h1 {
    font-size: 26px;
    line-height: 30px;
	font-weight: bold;
	color: #333333;
}
h2, .h2 {
    font-size: 21px;
    font-weight: normal;
    line-height: 24px;
	font-family: 'PT Sans', sans-serif;
	color: #ff2e2e;
}
h3 {
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
}
.ttu {
	text-transform: uppercase;
}
a {
	color: #0059c8;
	text-decoration: none;
}
a:hover {
	color: #ff2e2e;
	text-decoration: underline;
}
input[type="text"], input[type="search"], input[type="password"], input[type="email"], textarea {
    background: #ffffff;
    border: 1px solid #aaa;
    box-sizing: border-box;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: normal;
    outline: medium none;
    padding: 8px 20px;
    width: 100%;
}
input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #8590cf;
}
input.error[type="text"], input.error[type="password"], input[type="email"], textarea.error {
    border: 1px solid red;
}
textarea {
	resize: vertical;
}
select {
    padding: 4px 8px;
    font-size: 16px;
}
select option {
    font-size: 15px;
    padding: 3px 10px;
}
select option:hover {
	background: #eee;
	cursor: pointer;
}
.inpTitle {
    color: #999999;
    font-size: 14px;
    margin-bottom: 5px;
}
button ,.button {
	background: #d92222;
    border-radius: 2px;
    padding: 8px 20px;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	color: #FFFFFF;
	line-height: 18px;
	border: 0 none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
button:hover, .button:hover {
	background-color: #c11515;
	text-decoration: none;
	color: #ffffff;
}
button:active, .button:active {
	background-color: #a51111;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.30) inset;
}
.button-info {
	border: 1px solid #ddd;
	background: none;
}
.button-info:hover {
	border: 1px solid #aaa;
	background: none;
}
.button-add-fav {
	padding: 8px 6px;
}
::-webkit-input-placeholder {
	color: #999999;
	font-style: normal;
	font-size:13px;
}
*::-moz-placeholder {
    color: #999999;
    font-size: 13px;
    font-style: normal;
}
placeholder {
	color: #999999;
	font-style: normal;
	font-size: 13px;
}
.cf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.cf {
    display: block;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}
.tac {
	text-align: center;
}
.taj {
	text-align: justify;
}
.fl-r {
	float: right;
}
.fl-l {
	float: left;
}
.auto {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.white {
	color: #FFFFFF;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
}
.black {
	color: #000000;
}
.orange {
	color: #ff7e00;
}
.blue {
	color: #0059c8;
}
.gray {
	color: #999999;
}
.dotted {
    border-bottom: 1px dotted #999999;
    text-decoration: none;
}
.dotted:hover {
	border-bottom: 1px dotted #999999;
	text-decoration:none;
}
.i {
	font-style: italic;
}
.b {
	font-weight: bold;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.mt60 {
	margin-top:60px;
}
.mt80 {
	margin-top:80px;
}
.pl20 {
	padding-left: 20px;
}
.pr20 {
	padding-right: 20px;
}
.dn {
	display: none;
}
.db {
	display: block;
}
.dib {
	display: inline-block;
}
.block {
    margin-left: auto;
	margin-right: auto;
    max-width: 1170px;
	min-width: 100px;
    padding: 0 20px;
	position: relative;
}
.font-xs {
	font-size: 13px;
}
ul.li2 li{
	float:left;
	width:50%;
}
ul.li3 li{
	float:left;
	width:33.333%;
}
ul.li4 li{
	float:left;
	width:25%;
}
.col2 {
	width:50%;
	float:left;
}
.col3 {
	width: 33.3333%;
	float:left;
}
.col4 {
	width: 25%;
	float:left;
}
.col5 {
	width: 20%;
	float:left;
}
.col6 {
	width: 66.667%;
	float:left;
}
.col7 {
	width:75%;
	float:left;
}

i.icon {
	display: inline-block;
	vertical-align: middle;
	background-image: url("../img/sprite.png");
}
i.icon-heart-red {
	background-position: -88px 0;
    height: 18px;
    margin: -2px 5px 0;
    width: 21px;
}
i.user-icon {
	background-position: -24px 0;
    height: 16px;
    margin: -2px 5px 0;
    width: 16px;
}
i.plus-icon {
	background-position: -46px 2px;
    height: 16px;
    margin: -4px 5px 0;
    width: 16px;
}
i.arrow-bottom-black {
	background-position: -36px -29px;
    height: 4px;
    width: 8px;
	transition: all 0.15s ease 0s;
}
i.arrow-bottom-black-rotate {
	transition: all 0.15s ease 0s;
	transform: rotate(-180deg);
}
i.see-icon {
	background-position: -15px -27px;
    height: 9px;
    margin: 0 5px 0;
    width: 17px;
	opacity: 0.5;
}
i.comment-icon {
	background-position: 0 -27px;
    height: 10px;
    margin: 0 5px 0;
    width: 11px;
	opacity: 0.5;
}
.head {
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 101;
	background: #333;
}
.head .header {
	padding: 0 20px;
	position: relative;
}
.head .header .logo {
	float: left;
	width: 14%;
}
.head .header .logo a {
    display: block;
    line-height: 18px;
    padding: 16px 0;
}
.head .header .logo img {
	max-width: 90%;
}
.head .header .main-menu {
	float: left;
	width: 50%;
}
.head .header .main-menu > ul > li {
	display: inline-block;
}
.head .header .main-menu > ul > li > a {
    color: #fff;
    display: inline-block;
    font-size: 17px;
    line-height: 14px;
    padding: 20px 15px;
}
.head .header .main-menu > ul > li.active > a {
    box-shadow: 0 -22px 20px rgba(0, 0, 0, 0.5), 0px 4px 0px 0px #d92222 inset;
	text-decoration: none;
}
.head .header .main-menu > ul > li > a:hover, .head .header .user-block > a:hover {
	color: #d92222;
	text-decoration: none;
}
.drop-menu {
	position: absolute;
	width: 100%;
	left: 0;
	display: none;
	margin-top: 6px;
}
.drop-menu:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-top: 0;
	border-bottom-color: #fff;
	position: absolute;
	left: 19%;
    top: -6px;
}
/*.head .header .main-menu > ul > li:hover .drop-menu{
	display: block;
}*/
.drop-menu-in {
	margin: 0 20px;
	background: #fff;
	padding: 20px;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
}
.drop-menu .categories {
    border-right: 1px solid #ddd;
    box-sizing: border-box;
    padding-right: 20px;
    width: 24%;
    float: left;
}
.drop-menu .jenres {
    box-sizing: border-box;
    padding-right: 20px;
    width: 56%;
    float: left;
}
.drop-menu .years {
    float: left;
    text-align: right;
    width: 20%;
}
.alphabet {
	border-top: 1px solid #ddd;
    margin: 20px -20px -20px;
    padding: 20px 20px 0;
}
.alphabet > div{
    cursor: default;
    position: relative;
    text-align: justify;
}
.alphabet > div:after {
    content: "";
    display: inline-block;
    font-size: 0;
    line-height: 0;
    text-align: justify;
    width: 100%;
}
.alphabet a {
	display: inline-block;
    list-style-type: none;
    margin: 0;
    text-align: justify;
    vertical-align: middle;
	padding: 2px 10px;
	color: #222;
}
.years select {
    border: 1px solid #eee;
    height: 405px;
    margin-right: -20px;
    width: 100%;
	padding: 0;
}
.drop-menu .jenres a, .drop-menu .categories ul li a {
	padding: 5px 0;
	color: #222222;
	display: block;
}
.drop-menu .categories ul li a{
	margin-left: -10px;
	padding: 5px 10px;
}
.drop-menu .jenres a:hover, .drop-menu .categories ul li a:hover, .alphabet a:hover {
	background: #eee;
	text-decoration: none;
}
.drop-menu .jenres a {
	float: left;
	width: 30.3333%;
	padding-left: 3%;
}

.head .header .search {
    float: left;
    line-height: 18px;
    padding: 12px 0;
    position: relative;
    width: 22%;
}
.head .header > .user-block {
    float: right;
    text-align: right;
    width: 14%;
    position: relative;
}
.badge {
    background: #d92222;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
    color: #fff;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 22px;
}
.badge:hover {
	background: #c11515;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.head .header > .user-block .badge {
	top: 2px;
	position: absolute;
	right: -6px;
	cursor: pointer;
}
.head .header .user-block > a {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 18px;
    padding: 20px 10px;
}
.head .header .user-block .user-profile-link {
    display: block;
    height: auto;
    margin-left: 15px;
    overflow: hidden;
    white-space: nowrap;
}
.user-profile-menu a {
	display: block;
	padding: 10px 0;
}
.head .header .search .search-input {
    border: 2px solid rgba(255, 255, 255, 0.3);
    border-radius: 50px;
    box-shadow: none;
    box-sizing: border-box;
    padding: 5px 40px 5px 15px;
    width: 100%;
    color: #fff;
    transition-duration: 0.3s;
    background: rgba(0,0,0,0.1);
}
.head .header .search .search-input:focus {
	border: 2px solid rgba(255, 255, 255, 0.5);
}
.head .header .search .search-button {
    background: url("../img/sprite.png");
    border: 0 none;
    cursor: pointer;
    height: 17px;
    margin-top: -8px;
    opacity: 0.7;
    position: absolute;
    right: 12px;
    top: 50%;
    width: 17px;
}
.head .header .search .search-button:hover {
	opacity: 0.8;
}
.premiere {
	background: #f5f5f5;
	padding: 20px 0 30px;
	position: relative;
}
.premiere .premiere-links {
	margin-bottom: 30px;
	float: left;
	width: 60%;
}
.premiere .site-title {
	width: 40%;
	float: left;
	text-align: right;
}
.premiere .premiere-links a {
	margin-right: 20px;
	font-weight: 600;
	font-size: 15px;
	padding: 5px 0;
}
.premiere .premiere-links a.active, .premiere .premiere-links a:hover {
	border-bottom: 2px solid #ff2e2e;
    color: #ff2e2e;
    text-decoration: none;
}
.premiere .premiere-links a.active:hover {
	text-decoration: none;
}
.premiere ul {
	margin-left: -3%;
}
.premiere li {
    float: left;
    margin-left: 3%;
    width: 22%;
	position: relative;
}
.premiere a {
	color: #222;
}
.premiere a.premiere-img {
    border-radius: 2px;
    display: block;
    height: 140px;
    margin-right: 20%;
    overflow: hidden;
    width: 100%;
	position: relative;
}
.premiere img {
    margin-left: -10px;
    margin-top: -4%;
    width: 110%;
    height: auto;
}
.premiere .title {
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,0,0,0)', endColorstr='rgba(0,0,0,0.8)',GradientType=0 );
	border: 0 none;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    font-size: 97%;
    line-height: 20px;
    padding: 50px 10px 10px 10px;
    position: absolute;
    width: 100%;
	transition: all 0.15s ease 0s;
	border-radius: 0 0 2px 2px;
	font-size: 16px;
}
.premiere li:hover .title {
    padding: 80px 10px 20px 10px;
    text-decoration: none;
}
.premiere-2-col {
	background: transparent;
}
.premiere-2-col li {
    height: 160px;
    margin-bottom: 30px;
    width: 47%;
}
.premiere-2-col a.premiere-img {
    height: 160px;
}
.premiere-2-col img {
    margin-left: -10px;
    margin-top: -8%;
    width: 110%;
    height: auto;
}
.cont {
	padding: 0 0 20px;
}
.content .l-col {
	width: 66%;
	float: left;
}
.content .r-col {
	width: 30%;
	float: left;
	margin-left: 4%;
}
.item {
	padding: 20px 0;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
}
.item .title {
	font-size: 22px;
	line-height: 29px;
	margin-bottom: 15px;
}
.item .title a {
	color: #222222;
}
.item .title .moder-panel {
    bottom: 0;
    position: absolute;
    right: 0;
}
.item .img {
    float: left;
    padding-right: 20px;
    width: 35%;
    box-sizing: border-box;
}
.item .img a {
	display: block;
    overflow: hidden;
    background: #333333;
    border-radius: 2px;
    height: 110px;
}
.item .img img {
    margin-top: -15px;
    width: 100%;
}
.item .data {
	float: left;
	width: 65%;
	box-sizing: border-box;
}
.item .data .stat {
    color: #555555;
    float: left;
    font-size: 12px;
    margin-bottom: 15px;
    width: 60%;
}
.item .data .rating {
	float: left;
    text-align: right;
    width: 40%;
}
.item .data .stat span {
	margin-right: 15px;
}
.item .tager {
	position: absolute;
	bottom: 0;
	right: 40px;
}
.item .tager:focus, .item .tager:active {
	color: orange;
}
.rating .rating-star {
	background-image: url("../img/rating-stars.png");
	width: 90px;
	height: 17px;
	display: inline-block;
}
.rating .rating-star-2 {
	background-position: 0 -20px;
}
.rating .rating-star-4 {
	background-position: 0 -39px;
}
.rating .rating-star-6 {
	background-position: 0 -60px;
}
.rating .rating-star-8 {
	background-position: 0 -80px;
}
.rating .rating-star-10 {
	background-position: 0 -100px;
}
.rating .rating-star-m {
	background-image: url("../img/rating-stars-m.png");
	width: 67px;
	height: 13px;
	display: inline-block;
}
.rating .rating-star-m-2 {
	background-position: 0 -13px;
}
.rating .rating-star-m-4 {
	background-position: 0 -26px;
}
.rating .rating-star-m-6 {
	background-position: 0 -39px;
}
.rating .rating-star-m-8 {
	background-position: 0 -52px;
}
.rating .rating-star-m-10 {
	background-position: 0 -65px;
}
.rating span {
	font-size: 15px;
	color: #999999;
	margin-left: 5px;
}
.teasers {
	margin-top: 10px;
}
.teasers ul li {
	padding: 4px 0;
}
.teasers ul li .img {
    background: #000000;
    border-radius: 2px;
    float: left;
    height: 100px;
    margin-right: 15px;
    overflow: hidden;
    width: 170px;
}
.teasers ul li .img img {
    margin-top: -5px;
    width: 104%;
}
.teasers ul li .title a {
    color: #222222;
    display: block;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 6px;
    overflow: hidden;
}
.teasers .rating span {
	font-size: 13px;
}
.pageSelectors {
    margin-top: 30px;
    text-align: center;
}
.pageSelectors .swchItem, .pageSelectors .swchItem1 {
    border: 2px solid #dddddd;
    border-radius: 3px;
    color: #333333;
    padding: 4px 9px;
    text-decoration: none;
}
.pageSelectors .swchItemA, .pageSelectors .swchItem, .pageSelectors .swchItemA1, .pageSelectors .swchItem1 {
	margin: 0 3px;
	font-size: 15px;
	display: inline-block;
	padding: 4px 11px;
}
.pageSelectors .swchItem:hover, .pageSelectors .swchItem1:hover {
    background: #eeeeee none repeat scroll 0 0;
    text-decoration: none;
}
.pageSelectors .swchItemA, .pageSelectors .swchItemA1 {
    border: 2px solid #d92222;
    border-radius: 3px;
    color: #000000;
}
.content .banner {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 20px;
    text-align: center;
	margin-bottom: 20px;
}
.footer-block {
    border-top: 1px solid #e5e5e5;
    margin-top: 40px;
}
.footer {
	padding: 20px 0;
}
.footer .title {
	color: #ff2e2e;
	font-size: 15px;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 10px
}
.footer .links a {
	color: #555555;
	font-size: 13px;
	padding: 4px 0;
	display: inline-block;
}
.footer .stat {
	border: 1px solid #dddddd;
	border-radius: 2px;
	padding: 20px;
	color: #777777;
	position: relative;
	margin-top: 17px;
}
.footer .stat .title {
	background: #ffffff;
    left: 10px;
    padding: 0 10px;
    position: absolute;
    top: -22px;
}
.footer .line2 {
	margin: 50px 0 0;
	position: relative;
}
.footer .line2 .cop {
	color: #777777;
}
.footer .line2 .counter {
	position: absolute;
	right: 0;
	top: 0;
}
.footer .line2 .counter img {
	height: 12px;
}
.modal-window {
	background: #ffffff;
	padding: 20px;
    position: absolute;
    width: 280px;
	text-align: left;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
}
.modal-window:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-top: 0;
	border-bottom-color: #eee;
	position: absolute;
}
.modal-window-login, .modal-window-profile {
	right: 0;
	margin-top: 2px;
}
.modal-window-profile {
	width: 200px;
}
.form-group {
    margin-bottom: 20px;
}
.modal-window-login:before, .modal-window-profile:before {
	right: 20px;
	top: -6px;
}
.modal-window-profile:before {
	border-bottom-color: #fff;
}
.form-horizontal .control-label {
    margin-bottom: 0;
    padding-top: 7px;
}
.form-group:after {
	clear: both;
	content: "";
	display: block;
}
.login-tabs {
	margin: -20px -20px 20px;
	font-weight: bold;
}
.login-tabs div {
	padding: 15px;
	text-align: center;
}
.login-tabs .reg-tab {
	background: #eee;
	display: block;
    padding: 15px;
    text-align: center;
}
.clip-page .screen {

}
.clip-page .screen iframe, .clip-page .screen object {
	width:100%!important;
	height: 400px;
}
.clip-page .clip-cats {
	padding: 10px 0;
	color: #ffffff;
}
.clip-page .clip-cats a {
    display: inline-block;
    line-height: 22px;
	border: 1px solid #dddddd;
    border-radius: 3px;
    color: #555555;
    padding: 2px 9px;
	font-size: 13px;
}
.clip-page .clip-cats a:hover {
	border: 1px solid #ff2e2e ;
	text-decoration: none;
}
.clip-page .clip-categories {
	width: 70%;
	float: left;
}
.clip-page .clip-controls {
	width: 30%;
	float: left;
	text-align: right;
}
.clip-page .clip-controls .button {
	padding: 8px;
}
.clip-page .buttons-social {
	border: 1px solid #ddd;
	padding: 10px 15px;
	border-radius: 2px;
	margin-top: 30px;
}
.clip-page .buttons-social .title {
	margin-top: -20px;
	text-align: center;
}
.clip-page .buttons-social .title span {
	padding: 0 15px;
	background: #fff;
	font-weight: bold;
	font-size: 15px;
}
.clip-page .buttons-social .soc-buttons {
	margin-top: 10px;
}
.user-info  {
	margin-top: 30px;
	border-bottom: 1px solid #eee;
}
.user-info .line1 {
	height: 30px;
}
.user-info .user-block, .user-info .reads  {
	width: 33.3333%;
	float: left;
	border-right: 1px solid #eee;
	margin-right: -1px;
	padding-bottom: 10px;
}
.user-info .user-block .user-name {
	font-size: 16px;
}
.user-all-entries, .say-thanks a {
	font-size: 13px;
	color: #777777;
}
.user-info .reads {
	text-align: center;
}
.user-info .clip-rating {
	padding-bottom: 10px;
	text-align: center;
}
.reads .views {
	font-size: 26px;
	color: #555555;
	padding-top: 2px;
}
.iframe-video {
	position: relative;
    padding-bottom: 50%;/*56.25% - для 16х9*/
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.iframe-video iframe, .iframe-video embed {
 	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*responsive*/
@media (max-width: 1000px) {
	.block {
		max-width: 780px;
	}
	.premiere a.premiere-img {
		height: 100px;
	}	
	.head .header .logo {
		width: 18%;
	}	
	.head .header .main-menu {
		width: 46%;
	}	
	.head .header .search {
	    width: 22%;
	}
	.head .header .main-menu > ul > li > a {
		padding: 20px 10px;
	}
	.drop-menu:before {
		left: 24%;
	}
}
@media (max-width: 790px) and (min-width: 630px){
	
}
@media (max-width: 860px) {
	.premiere a.premiere-img {
		height: 78px;
	}	
	.premiere .title {
		font-size: 90%;
		line-height: 140%;
	}		
	.head .header .main-menu {
		margin-left: 2%;
		width: 55%;
	}
	.head .header .logo {
		padding-top: 15px;
	}	
	.head .header .main-menu > ul > li > a, .head .header .main-menu > ul > li.active > a, .head .header .main-menu > ul > li > a:hover  {
		font-size: 15px;
		padding: 14px 10px;
	}
	.teasers ul li .img {
		float: none;
	}	
	.teasers ul li .title a {
		height: auto;
		margin-bottom: 3px;
		margin-top: 10px;
	}	
	.item .img {
		height: 90px;
		margin-right: 15px;
		width: 180px;
	}	
	.item .img img {
		height: 108px;
		margin-top: -8px;
	}
	.content .banner {
		display: none;
	}
	.drop-menu .jenres a {
		width: 47%;
	}	
	.head .header .user-block a {
		font-size: 14px;
		padding: 14px 6px;
	}		
	.head .header .main-menu {
		margin-left: 0;
		width: 49%;
	}	
	.head .header > .user-block {
		width: 15%;
	}
	.head .header .main-menu > ul > li > a, .head .header .main-menu > ul > li.active > a, .head .header .main-menu > ul > li > a:hover {
		font-size: 14px;
		padding: 14px 6px;
	}
}
@media (max-width: 767px) {			
	h1, .h1 {
		font-size: 20px;
	}
	.block, .head .header {
		padding: 0 10px;
		max-width: auto;
		min-width: 200px;
	}	
	.head .header .logo {
	    padding-top: 0;
	}
	.head .header .user-block a {
	    padding: 20px 6px;
	}
	.content .l-col {
		float: none;
		width: 100%;
	}
	.content .r-col {
		display: none;
	}	
	.item .title {
		font-size: 15px;
		font-weight: 600;
		line-height: 21px;
	}	
	.item .img {
		height: 85px;
		margin-right: 15px;
		width: 160px;
	}	
	.item .img img {
		height: 96px;
		margin-top: -4px;
	}		
	.pageSelectors .swchItemA, .pageSelectors .swchItem {
		margin: 0 1px;
		padding: 2px 10px;
	}
	.footer .col4 {
		width: 50%;
	}
	.alphabet > div {
		cursor: default;
		position: relative;
		text-align: left;
	}
	.alphabet a {
		padding: 2px 10px;
		text-align: center;
		width: 9%;
	}
	.drop-menu .categories {
		border-right: 0;
	}
	.premiere li {
		margin-bottom: 20px;
		margin-left: 3%;
		width: 47%;
	}
	.premiere a.premiere-img {
		height: 95px;
	}		
	.premiere .premiere-links {
		width: 100%;
	}
	.premiere .premiere-links a {
		font-size: 14px;
		margin-right: 15px;
		padding: 4px 0;
	}	
	.premiere .site-title {
		display: none;
	}
	.head .header .logo {
	    width: 35%;
	}
	.head .header .search {
		width: 40%;
	}	
	.head .header > .user-block {
		width: 25%;
	}
	.head .header .main-menu {
		left: 0;
		position: absolute;
		top: 65px;
		width: 100%;
	}
	.head .header .main-menu > ul > li > a, .head .header .main-menu > ul > li.active > a, .head .header .main-menu > ul > li > a:hover {
		font-size: 18px;
		padding: 14px 20px;
	}
	.head .header {
	    height: 110px;
	}
	.drop-menu::before {
		left: 8%;
	}
	.drop-menu-in {
		margin: 0 10px;
		padding: 10px;
	}
	.head .header .main-menu > ul > li.active > a {
	    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5), 0 4px 0 0 #d92222 inset;
	}	
}
@media (max-width: 480px) {	
	.head .header .main-menu > ul > li > a, .head .header .main-menu > ul > li.active > a, .head .header .main-menu > ul > li > a:hover {
	    font-size: 15px;
	    padding: 14px 12px;
	}
	.head .header .search {
	    padding: 10px 0;
	}
	.head .header .user-block a {
	    padding: 18px 6px;
	}
	#footer {
		margin: 0;
		padding: 5px 10px 0px;
	}
	.footer-menu {
	    display: none;
	}
	.copiright {
	    margin-top: 10px;
	}
	.contentMain {
	    padding: 10px;
	}
	.premiere {
	    padding: 10px 0 0px;
	}
	.premiere .premiere-links {
	    margin-bottom: 20px;
	}
	.item {
		padding: 10px 0;
	}
	.item .img {
	    width: 35%;
	    box-sizing: border-box;
	    height: auto;
	}
	.item .img a {
	    height: 52px;
	}
	.item .img img {
	    width: 110%;
	    height: auto;
	}
	.item .title {
	    margin-bottom: 0px;
	}
	.item .data .stat {
	    margin-bottom: 0px;
	}
	.item .img {
	    margin-right: 0;
	}
	.item .data .stat {
	    float: none;
	    margin-bottom: 0px;
	    width: 100%;
	}
	.item .data .rating {
	    float: none;
	    text-align: left;
	    width: 100%;
	}
	.drop-menu .categories, .drop-menu .jenres {
	    padding-right: 0;
	    width: 100%;
	    float: none;
	}
	.drop-menu-add-buton {
		display: none;
	}
	.drop-menu .years {
	    float: none;
	    text-align: left;
	    width: 100%;
	}
	.years select option {
	    font-size: 15px;
	    padding: 8px 10px;
	    border-bottom: 1px solid #eee;
	    width: 25%;
	    float: left;
	    box-sizing: border-box;
	}
	.years select {
		-webkit-appearance: menulist;
	    box-sizing: border-box;
	    align-items: center;
	    white-space: pre;
	    -webkit-rtl-ordering: logical;
	    color: black;
	    background-color: white;
	    cursor: default;
	}
	.categories ul li {
	    width: 50%;
	    float: left;
	    border-bottom: 1px solid #eee;
	    border-right: 1px solid #eee;
	    box-sizing: border-box;
	    padding: 5px 10px;
	}
	.categories ul li:nth-child(2n) {
		border-right: none;
	}
}
/*responsive end*/